List Conversations
List past voice conversations for the authenticated end-user. Queries the `calls` table (shared with livekit-agent) scoped to the current requester and mobile-app/web-widget channels.
List past voice conversations for the authenticated end-user.
Queries the calls table (shared with livekit-agent) scoped to
the current requester and mobile-app/web-widget channels.
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Query Parameters
page?Page
Default
1Range
1 <= valueper_page?Per Page
Default
20Range
1 <= value <= 100Response Body
application/json
application/json
curl -X GET "https://loading/api/v1/app/conversations"{
"conversations": [
{
"duration_seconds": 0,
"id": "string",
"language": "string",
"started_at": "string",
"summary": "string",
"ticket_created": false,
"ticket_id": "string"
}
],
"page": 0,
"per_page": 0,
"total": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}